Bug 14336 - RFE: No indication of time zone or am/pm for times on comments
Summary: RFE: No indication of time zone or am/pm for times on comments
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 79568
TreeView+ depends on / blocked
 
Reported: 2000-07-20 18:52 UTC by Stephen Rasku
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 14:55:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Rasku 2000-07-20 18:52:07 UTC
The comments entered on a bug have a time stamp but the time is not in
24-hour format and it doesn't have an AM/PM indicator on it.  In addition,
these times are in the Eastern timezone but there is no indication of that
either.  The time should be in 24-hour format or have an AM/PM indicator
and it should indicate the timezone.

Comment 1 David Lawrence 2000-08-04 18:36:52 UTC
Good point. Changed to enhancement request.

Comment 2 Aleksey Nogin 2002-12-13 14:55:23 UTC
Right now the time looks as "2000-07-20 14:52:07 UTC" for me.

Comment 3 Aleksey Nogin 2002-12-13 14:59:00 UTC
OTOH "UTC" is not quite right either - filed bug 79568


Note You need to log in before you can comment on or make changes to this bug.